<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.event.template.manager" label="WSO2 Carbon - Execution Manager Feature" provider-name="%providerName" version="5.3.1">
  <description>This is a Carbon bundle that represent all the execution manager feature modules.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <require>
    <import feature="org.wso2.carbon.core" match="compatible" version="4.5.3"/>
  </require>
  <includes id="org.wso2.carbon.event.template.manager.server" optional="false" version="5.3.1"/>
  <includes id="org.wso2.carbon.event.template.manager.ui" optional="false" version="5.3.1"/>
</feature>
